<HTML>
<HEAD>
<TITLE>P&aacute;gina principal</TITLE>
</HEAD>

<BODY>

<form action="/cw-chat/LoginUsuarioServlet" method="POST">
Nick: <input type="text" name="nick" value="">
<input type="submit" value="Entrar">
</form>


</BODY>
